{
    "A fresh verification link has been sent to your email address.": "Un nouveau lien de vérification a été envoyé à votre adresse e-mail.",
    "All rights reserved.": "Tous droits réservés.",
    "Before proceeding, please check your email for a verification link.": "Avant de continuer, merci de vérifier votre e-mail contenant un lien de vérification.",
    "click here to request another": "cliquez ici pour en demander un autre",
    "Confirm Password": "Confirmez votre mot de passe",
    "Dashboard": "Tableau de bord",
    "E-Mail Address": "Adresse e-mail",
    "Email Address": "Adresse e-mail",
    "Forbidden": "Interdit",
    "Forgot Your Password?": "Mot de passe oublié ?",
    "Go Home": "Aller à l'accueil",
    "Go to page :page": "Aller à la page :page",
    "Hello!": "Bonjour !",
    "If necessary, you may logout of all of your other browser sessions across all of your devices. Some of your recent sessions are listed below; however, this list may not be exhaustive. If you feel your account has been compromised, you should also update your password.": "Si nécessaire, vous pouvez vous déconnecter de toutes vos sessions de navigateur de tous vos appareils. Certaines de vos sessions sont listées plus bas ; pourtant, cette liste peut ne pas être exhaustive. Si vous sentez que votre compte a été compromis, vous pouvez aussi mettre à jour votre mot de passe.",
    "If you did not create an account, no further action is required.": "Si vous n'avez pas créé de compte, vous pouvez ignorer ce message.",
    "If you did not receive the email": "Si vous n'avez pas reçu cet e-mail",
    "If you did not request a password reset, no further action is required.": "Si vous n'avez pas demandé de réinitialisation de mot de passe, vous pouvez ignorer ce message.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:",
    "If you’re having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Si le bouton \":actionText\" ne fonctionne pas, copiez\/collez l'adresse ci-dessous dans votre navigateur :\n",
    "Invalid signature.": "Signature invalide",
    "Log out": "Déconnexion",
    "Login": "Connexion",
    "Logout": "Déconnexion",
    "Logout Other Browser Sessions": "Déconnecter les sessions ouvertes sur d'autres navigateurs",
    "Manage and logout your active sessions on other browsers and devices.": "Gérer et déconnecter vos sessions actives sur les autres navigateurs et appareils.",
    "Name": "Nom",
    "Nevermind": "Peu importe",
    "Not Found": "Non trouvé",
    "of": "de",
    "Oh no": "Oh non",
    "Page Expired": "Page expirée",
    "Pagination Navigation": "Pagination",
    "Password": "Mot de passe",
    "Please click the button below to verify your email address.": "Veuillez cliquer sur le bouton ci-dessous pour vérifier votre adresse e-mail :",
    "Please confirm your password before continuing.": "Veuillez confirmer votre mot de passe avant de continuer.",
    "Please enter your password to confirm you would like to logout of your other browser sessions across all of your devices.": "Veuillez entrer votre mot de passe pour confirmer que vous voulez déconnecter toutes les autres sessions navigateur sur l'ensemble de vos appareils.",
    "Please provide the email address of the person you would like to add to this team. The email address must be associated with an existing account.": "Veuillez renseigner l'adresse email de la personne que vous voulez ajouter à cette équipe. L'adresse email doit être associée à un compte existant.",
    "Regards": "Cordialement",
    "Register": "Inscription",
    "Remember Me": "Se souvenir de moi",
    "Reset Password": "Réinitialisation du mot de passe",
    "Reset Password Notification": "Notification de réinitialisation du mot de passe",
    "results": "résultats",
    "Send Password Reset Link": "Envoyer le lien de réinitialisation du mot de passe",
    "Server Error": "Erreur serveur",
    "Service Unavailable": "Service indisponible",
    "Showing": "Montrant",
    "The :attribute must contain at least one letter.": "Le champ :attribute doit avoir au moins une lettre.",
    "The :attribute must contain at least one number.": "Le champ :attribute doit avoir au moins un numéro.",
    "The :attribute must contain at least one symbol.": "Le champ :attribute doit avoir au moins un symbole.",
    "The :attribute must contain at least one uppercase and one lowercase letter.": "Le champ :attribute doit avoir au moins une lettre majuscule et une lettre minuscule.",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "La valeur du champ :attribute est apparue dans une fuite de données. Veuillez choisir une valeur différente.",
    "This action is unauthorized.": "Cette action n'est pas autorisée.",
    "This password reset link will expire in :count minutes.": "Ce lien de réinitialisation du mot de passe expirera dans :count minutes.",
    "to": "à",
    "Toggle navigation": "Basculer la navigation",
    "Too Many Attempts.": "Trop de tentatives.",
    "Too Many Requests": "Trop de requêtes",
    "Unauthorized": "Non autorisé",
    "Verify Email Address": "Vérification de l'adresse e-mail",
    "Verify Your Email Address": "Vérifiez votre adresse e-mail",
    "We won't ask for your password again for a few hours.": "Nous ne vous demanderons plus votre mot de passe pour quelques heures",
    "Whoops!": "Oups !",
    "You are logged in!": "Vous êtes connecté(e) !",
    "You are receiving this email because we received a password reset request for your account.": "Vous recevez cet e-mail car nous avons reçu une demande de réinitialisation de mot de passe pour votre compte.",
    "Your email address is not verified.": "Votre adresse email n'a pas été vérifiée."
}